Name: kron4ek-wine-10.10-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.10-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.10/wine-10.10-staging-amd64.tar.xz
  file_checksum: c6acbbdcb6190cb0c8572b8e8f361f55
  file_size: 71144600
  rename: wine-10.10-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.10-staging-amd64
  dest: kron4ek-wine-10.10-staging-amd64
